Subject: Re: [pafree] OFFER: audio tapes and storage boxes

From: Steve <[email-masked]>
Date: Mon, 15 Jan 2007 08:06:10 -0800

I gave away some of the Dead tapes to a guy who also took two of the tape
storage boxes, but there's still quite a bit left, along with other music
that would appeal to someone who likes the Dead. The total is still over 100
tapes, which I have in a big cardboard box.

The address is 789 Stanford Ave. in Menlo Park (not to be confused with the
street of the same name in Palo Alto). It's between Oakdell and Vine - look
for the number on the mailbox and then follow the driveway 100 feet in from
the street. I'll have the box out in front of the garage in case I'm not
here.

Steve

on 1/15/07 8:02 AM, David C. Harris at [email-masked] wrote:

> Hi Steve,
> 
> Grateful Dead music would be FINE!  I was at 2 early Grateful Dead
> concerts and also listened from outside at Frost Amphitheater at
> Stanford once --- my the Dead had a powerful clean sound system.  And I
> could use the unrecorded tapes too, for use in a friend's automobile
> radio/tape player.
> 
> Could you send me your address on Monday?  If I get that before late
> afternoon -- and you are in Palo Alto, I'm presuming --- I'll pick them
> up Monday late afternoon or evening.  Tell me where to go and what to
> look for, etc.
> 
> With sincere gratitude and eager anticipation of the Dead music,
> 
>    - David Harris, south Palo Alto
> 
> Steve wrote:
>> I think it's good music! A lot of Grateful Dead (both from albums and
>> concerts recorded from radio) and  jazz; also other rock albums recorded for
>> backup and use in the car.
>> 
>> Sunday afternoon would be a great time for you to pick them up. Do you want
>> any of the unrecorded tapes too?
>> 
>> 
>> on 1/14/07 7:25 AM, David C. Harris at [email-masked] wrote:
>> 
>>> Hello, Steve,
>>> 
>>> Do the used tapes have good music on them?  I'm looking for material I
>>> could digitize and use for MP3 or regular CD content.  I could Freecycle
>>> the physical tapes after making the transfers.
>>> 
>>> I can pick them up Sunday late afternoon or after 9 Sunday night.  And
>>> then every day next week I go to work in RWC and return in the early
>>> evening.
>> 
>> 
>>

---

From: Steve <[email-masked]>
Date: Mon, 15 Jan 2007 08:45:08 -0800

Well, not such a big box, but a white Crate & Barrel box and another brown
cardboard box stacked on top of it. I think you'll be pleased at the amount
of Grateful Dead still left in the collection. Many of the unmarked tapes
probably contain some Dead, too.

------ Forwarded Message
From: Steve <[email-masked]>
Date: Mon, 15 Jan 2007 08:06:10 -0800
To: "David C. Harris" <[email-masked]>
Conversation: [pafree] OFFER: audio tapes and storage boxes
Subject: Re: [pafree] OFFER: audio tapes and storage boxes

Steve

>>> then every day next week I go to work in RWC and return in the early

------ End of Forwarded Message